<div class="container-fluid text-center mt-5">
    <div class="row justify-content-center">
        <div class="col-4">
            <h1 class="mb-5">ورود به فروشگاه</h1>

            <form>
                <div class="mb-3">
                    <input type="number" class="form-control form-control-lg" id="exampleInputMobile" placeholder="شماره موبایل">
                </div>
                <div class="mb-3">
                    <input type="password" class="form-control form-control-lg" id="exampleInputPassword1" placeholder="کلمه عبور">
                </div>
                <div class="mb-3 form-check text-end d-flex align-items-center">
                    <input type="checkbox" class="form-check-input fs-6" id="exampleCheck1">
                    <label class="form-check-label" for="exampleCheck1">مرا بخاطر بسپار</label>
                </div>
                <button type="submit" class="btn btn-primary d-block w-100 btn-lg">ورود</button>
            </form>
            <div class="mt-3 ">
                حساب کاربری ندارید؟  <a href="register.html">ثبت نام کنید</a>
            </div>
        </div>
    </div>
</div>